img {
	border: 0;
}
p {
	margin-top: 1em;
	margin-bottom: 1em;
}
body, html {
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
.clear {
	clear: both;
	height: 1px;
}
#main-container {
	padding: 0;
}
a {
	color: black;
}
a:hover {
	text-decoration: none;
}
#logo {
	width: 70px;
	height: 70px;
}
#header #buttons {
	margin-top: 20px;
	text-align: right;
}

#poster {
	height: 200px;
	background-position: center top;
	background-size: 100% auto;
	position: relative;
}
#poster .overlay {
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 10px;
}

#footer {
	margin-top: 70px;
	background: #00a99d;
	color: white;
	padding-top: 30px;
	padding-bottom: 30px;
}
#courses-list {
	padding-left: 7px;
	padding-right: 7px;
	margin-left: 0px;
	margin-right: 0px;
	background: #eee;
}
#courses-list .course {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px;
	background: white;
	height: 250px;
	overflow: hidden;
}
#courses-list .col-md-3, #videos-list .col-xs-6 {
	padding-left: 7px;
	padding-right: 7px;
}
#courses-list .poster {
	height: 100px;
	background-position: center top;
	background-size: 100% auto;
	background-color: #222;
}

#videos-list {
	padding-left: 7px;
	padding-right: 7px;
	margin-left: 0px;
	margin-right: 0px;
	background: #eee;
}
#videos-list .col-md-3, #videos-list .col-xs-6 {
	padding-left: 7px;
	padding-right: 7px;
}
#videos-list .video {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px;
	background: white;
	height: 250px;
	overflow: hidden;
}
#videos-list .poster {
	height: 100px;
	background-position: center top;
	background-size: 100% auto;
	background-color: #222;
}

#header {
	margin-top: 15px;
	margin-bottom: 15px;
}

#btn-login {
	margin-left: 10px;
	border: 2px solid black;
	padding: 8px;
	background-color: white;
}

#btn-create-account {
	margin-left: 10px;
	background-color: #ed1e79;
	padding: 10px;
	color: white;
}
#player {
	width: 100%;
	height: 360px;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #222;
}
#player.notavailable {
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	background-position: center center;
	position: relative;
}
#player .overlay {
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 10px;
}
#player .overlay input {
	color: black;
	background-color: white;
}
#countdown {
	font-size: 16px;
	font-weight: bold;
}
#form {
	margin-top: 1em;
	margin-bottom: 1em;
}
.notification {
	margin-top: 1em;
	margin-bottom: 1em;
	border: 2px solid black;
	padding: 20px;
}
#messages {
	margin-top: 1em;
	margin-bottom: 1em;
	width: 100%;
	height: 360px;
	overflow: auto;
}
#messages .message {
	padding: 10px;
}
#messages .message:nth-child(odd) {
	background: #eee;
}
#post_message .text {
	width: 100%;
}

.price {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-weight: bold;
	font-size: 24px;
}
.price .cent {
	vertical-align: top;
	font-size: 18px;
}
